/* Body */
BODY {
    font: 10px Verdana, sans-serif;
    background: White;
    color: Black;
    margin: 0;
    padding: 0;
}

table {
    font-size: 100%;
    max-width: 1024px;
}

td,tr,p,div {
    font-family: PrimaSans BT, Verdana, sans-serif;
    font-size: 10pt;
    color: #333333;
}

.pathBar {
    border-bottom-color: #8CACBB;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    padding-left: 2em;
    padding-right: 2em;
}

.personalBar {
    background: #DEE7EC;
    border-bottom-color: #8CACBB;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    color: Black;
    padding-right: 3em;
    text-align: right;
}

.searchBox {
    /*searchbox style and positioning */
    background-color: transparent;
    color: Black;
    float: right;
    margin: 0em 0em 0em 0em;
    padding: 0em 0em 0em 0em;
    text-align: right;
}

.menuBar {
    border-bottom: solid 1px #8CACBB;
    border-top: solid 1px #8CACBB;
    padding-left: 2em;
    padding-right: 2em;
}

/* Styles for dhtml tabbed-pages */
.ontab {
    background-color: #ffae00;
    border-left: outset 2px #ff9900;
    border-right: outset 2px #808080;
    border-top: outset 2px #ff9900;
    border-bottom: solid 1px #d5d5d5;
    text-align: center;
    cursor: hand;
    font-weight: bold;
    color: #FFFFFF;
}
.offtab {
    background-color : #e5e5e5;
    border-left: outset 2px #E0E0E0;
    border-right: outset 2px #E0E0E0;
    border-top: outset 2px #E0E0E0;
    border-bottom: solid 1px #d5d5d5;
    text-align: center;
    cursor: hand;
    font-weight: normal;
}
.tabpadding {
}

.tabheading {
    background-color: #ffae00;
    text-align: left;
}

.pagetext {
    visibility: hidden;
    display: none;
    position: relative;
    top: 0;
}

.tabs {
    background: transparent;
    border-collapse: collapse;
    border-bottom-color: #8CACBB;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    padding: 0.5em 0em 0em 2em;
    white-space: nowrap;
}

.tabs a {
    background: transparent;
    border-color: #8CACBB;
    border-width: 1px;
    
    border-style: solid solid none solid;
    color: #436976;
    font-weight: normal;
    margin-right: 0.5em;
    padding: 0em 2em;
}

div.tabs a.selected {
    background: #DEE7EC;
    border: 1px solid #8CACBB;
    border-bottom: #DEE7EC 1px solid;
    color: #436976;
    font-weight: normal;
}

div.tabs a:hover {
    background: #DEE7EC;
    border-color: #8CACBB;
    border-bottom-color: #DEE7EC;
    color: #436976;
}

h4 {
    color: #FF9900;
    font-family: PrimaSans BT, Verdana, sans-serif;
    font-size: 12pt;
    font-weight: bold;
}

h5 {
    color: #FF9900;
    font-family: PrimaSans BT, Verdana, sans-serif;
    font-size: 11pt;
    font-weight: bold;
}

h6 {
    color: #FF9900;
    font-family: PrimaSans BT, Verdana, sans-serif;
    font-size: 11pt;
    font-weight: bold;
}

/* Links */
a:link, a:visited {
    font-size: 10pt;
    color: #808080;
    text-decoration: none;
    border-bottom: dashed 0px #808080;
    font-family:  PrimaSans BT, Verdana, sans-serif;
}

a:hover {
    color: #FF7A00;
    text-decoration: none;
    /*border-bottom: solid 1px #FF7A00;*/
}
a:link img, a:visited img {
    text-decoration: none;
}

a:hover img {
    text-decoration: none;
}

/* For content item titles that are hyperlink instead of Read On */
a.contentpagetitle:link, a.contentpagetitle:visited {
    font-family: PrimaSans BT, Verdana, sans-serif;
    font-size: 10pt;
    font-weight: bold;
     color: #808080;
    text-align:left;
}

a.contentpagetitle:hover {
    font-family: PrimaSans BT, Verdana, sans-serif;
    font-size: 10pt;
    font-weight: bold;
    text-align:left;
    color: #FF7A00;
    text-decoration: none;
/*    border-bottom: solid 1px #FF7A00;*/
    font-weight: bold;
}

a.plain {
    border-bottom-width: 0px;
}

/* Horizontal Line */
hr {
    background: #C0C0C0;
    height:2px;
    border: 1px inset;
}

hr.separator {
    background: #C0C0C0;
    height: 1px;
    width: 75px;
    border: 0px;
}

/* --Default Class Settings-- */

a.mainmenu:link, a.mainmenu:visited, a.mainlevel:link, a.mainlevel:visited {
    color: #808080;
    font-family: PrimaSans BT, Verdana, sans-serif;
    font-weight: normal;
}

a.mainmenu:hover, a.mainlevel:hover {
    color: #FF7A00;
    text-decoration: none;
    /*border-bottom: solid 1px #FF7A00;*/
}

.selected {
    color: #FF7A00;
    font-family: PrimaSans BT, Verdana, sans-serif;
    font-weight: bold;
}

a.sublevel:hover {
    color: #FF7A00;
    text-decoration: none;
}

a.sublevel:link, a.sublevel:visited {
    color: #808080;
    font-family: PrimaSans BT, Verdana, sans-serif;
    font-weight: normal;
}

/* Content - Sections & Categories */


.contentpaneopen {
    border : 0px ridge #DCDCDC;
}

.contentheading {
    font-family: PrimaSans BT, Verdana, sans-serif;
    font-size: 13pt;
    font-weight: bold;
     color: #333333;
    text-align:left;
    border-bottom: 1px dashed #8CACBB;
}

.contentpagetitle {
    font-family: PrimaSans BT, Verdana, sans-serif;
    font-size: 13pt;
    font-weight: bold;
     color: #333333;
    text-align:left;
}

table.contenttoc {
    color: #333300;
    background-color: #e0e0e0;
}

table.contenttoc td {
    font-family: PrimaSans BT, Verdana, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    text-align:left;
}

a.toclink:hover, a.toclink:visited, a.toclink:link {
    font-size: 9pt;
}

.contentdescription {
    font-family: PrimaSans BT, Verdana, sans-serif;
    font-size: 10pt;
    color: #808080;
    text-align: left;
}

/* Links */
a.blogsection:link, a.blogsection:visited {
    color: Black;
    text-decoration: none;
    font-weight: normal;
    border-bottom: solid 1px black;
    font-family:  PrimaSans BT, Verdana, sans-serif;
}

a.blogsection:hover {
    color: #FF7A00;    text-decoration: none;
    border-bottom: solid 1px #FF7A00;
}

a.weblinks:link, a.weblinks:visited {
    color: #6C6C6C;
    text-decoration: none;
    font-weight: normal;
    font-family:  PrimaSans BT, Verdana, sans-serif;
}

a.weblinks:hover {
    color: #FF7A00;    text-decoration: none;
    border-bottom: solid 1px #FF7A00;
}

a.readon:link, a.readon:visited {
    color: #606060;
    text-decoration: none;
    font-weight: normal;
    font-family:  PrimaSans BT, Verdana, sans-serif;
    font-size: 10pt;
}

a.readon:hover {
    color: #FF7A00;    text-decoration: none;
    border-bottom: solid 1px #FF7A00;
}

table.moduletable {
    margin: 0px 0px 0px 0px;
    border-collapse: collapse;
    border-left: 1px solid #8CACBB;
    border-bottom: 1px solid #8CACBB;
    border-right: 1px solid #8CACBB;
/*    background: url(../images/mainbackground.gif) repeat-x bottom;*/
    background: transparent;
    width: 100%;
}

table.moduletable th {
    background: #DEE7EC;
/*    border-top: 1px solid #8CACBB;*/
    border-top: 1px solid #8CACBB;
/*    border-left: 1px solid #8CACBB;*/
    color: Black;
    font-weight: normal;
    padding: 0em 1em;
    text-align: left;
}
    
table.moduletable tr {
    border-left: 1px solid #8CACBB;
/*    padding: 1em;*/
}
    
.componentheading {
    font-family: PrimaSans BT, Verdana, sans-serif;
    font-size: 13pt;
    font-weight: bold;
     color: #333333;
    text-align:left;
}

input {
    font: 100% Verdana, sans-serif;
    border: 1px solid #8cacbb;
     
    color: Black;
    background-color: white;
    vertical-align: middle;
    margin-bottom: 1px;
    /* IE bug fix */
    padding: 0.0em;
}

input[type=submit],input[type=button] {
    min-width: 60px;
    text-align: center;
}

input[type=checkbox] {
    height: 15px;
}

textarea {
    border: 1px solid #8cacbb;
     
    color: Black;
    background-color: white;
    width: 100%;
    padding: 0.1em;
    font-size: 10pt;
    font-family: PrimaSansMono BT, mono;
}

.button {
    font-family: PrimaSans BT, Verdana, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 10pt;
    text-align: center;
    color: #8C8C8C;
    border-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    background: #EBEBEB;
    height: 18px;
}

.inputbox {
/*    font-family: PrimaSans BT, Verdana, sans-serif;*/
    font-size: 10pt ! important;
/*    font-weight: bold;
    color: #666666;
    background: #FFFFFF;
    border: 1px solid;*/
}

input[type="text"].inputbox {
  max-width: 125px;
}

/** category text format and links **/
.category {
    color: #999999;
    font-family: PrimaSans BT, Verdana, sans-serif;
    font-size: 10pt;
    font-weight: bold;
    text-decoration: none;
}

a.category:link, a.category:visited {
    color: #999999;
    font-weight: bold;
}

a.category:hover {
    color: #FF7A00;
}

.poll {
    font-family: PrimaSans BT, Verdana, sans-serif;
    font-size: 10pt;
    color: #666666;
    line-height: 14px
}

.sectiontableentry1 {
    background-color : #FFFFFF;
}

.contentpane {
}
    
.sectiontableentry2 {
    background-color : #FAFAFA;
}

.sectiontableheader {
    background-color : #FAFAFA;
    color : #131313;
    font-weight : bold;
    border-top-color: #E6E6E6;
    border-top-style: dashed;
    border-top-width: 0px;
    border-bottom: 0px dashed #E6E6E6;
}

.frontpageheader {
    font-size: 13pt;
    color : #949494;
    font-weight : bold;
}

.small {
    font-family: Verdana, sans-serif;
    font-size: 10pt;
    color: Black;
    text-decoration: none;

    font-weight: normal;
}

.smalldark {
    font-family: Verdana, sans-serif;
    font-size: 10pt;
    color: #333333;
    text-decoration: none;
    font-weight: normal;
}


.newsfeedheading {
    font-family: PrimaSans BT, Verdana, sans-serif;
    font-size: 12pt;
    font-weight: bold;
    color: #333333;
    text-align:left;
}

.newsfeeddate {
    font-family: Verdana, sans-serif;
    font-size: 10pt;
    color: Black;
    font-weight: normal;
}

.createdate {
    font-family: Verdana, sans-serif;
    font-size: 10pt;
    color: Black;
    text-decoration: none;
    font-weight: normal;
    border-bottom: dashed 1px #8CACBB;
}

.modifydate {
    font-family: Verdana, sans-serif;
    font-size: 10pt;
    color: #808080;
    text-decoration: none;
    font-weight: normal;
}

ul {
    margin: 0px 0px 0px 0px;
}

li {
    list-style: inside url(../../../images/M_images/arrow.png) 3px;
    list-style-image: url(../../../images/M_images/arrow.png);
}

.fase4rdf {
    font-family: PrimaSans BT, Verdana, sans-serif;
    font-size: 10pt;
    color: #000000;
    font-weight: normal;
}

td.fase4rdf a {
    border-width: 0px;
}

a.fase4rdf:link {
    font-size: 10pt;
    font-weight: normal;
    color: #FF9900;
}

a.fase4rdf:hover {
    font-weight: bold;
    color: #FF7A00;
}

table.searchintro {
      background-color: #FFFFFF;
    border: solid 1px #777777;
}

table.contact {
    background-color: #FFFFFF;
}

table.contact td.icons {
}

table.contact td.details {
    font-size: 10pt;
    font-weight: bold;
    font-family: Verdana, sans-serif;
    border-bottom: 1px dashed #8CACBB;
}

.pagenav {
    font-weight: normal;
    color: #515151;
}

a.pagenav, a.pagenav:visited {
    color: #636363;
}

a.pagenav:hover {
    color: #FF7A00;
    border-width: 0px;
}

.pagenavbar {
    
}

/* Content voting */
.content_rating {
    font-weight: normal;
    font-size: 8pt;
}

.content_vote {
    font-weight: normal;
    font-size: 8pt;
}

/* for modifying {moscode} output.  Don't set the colour! */
.moscode {
    background-color: #f0f0f0;
}

/* Text passed with mosmsg url parameter */
.message {
    font-family : Verdana, sans-serif;
    font-weight: bold;
    font-size : 10pt;
    color : Black;
    text-align: center;
}

.netscape4 {
    display: none;
}

.footer {
    background: #DEE7EC;
    border-top: 1px solid #8CACBB;
    border-bottom: 1px solid #8CACBB;
    color: Black;
    clear: both;
    float: none;
    margin: 0em 0em;
    padding: 0.5em 0em 1em 0em;
    text-align: center;
}
